# CvDrawShape Struct Reference

`#include <blobtrack.hpp>`

List of all members.

## Public Types

enum | { RECT, ELLIPSE }

## Public Attributes

CvScalar | color
enum CvDrawShape:: { ... } | shape

## Member Enumeration Documentation

anonymous enum

Enumerator:

  RECT |
  ELLIPSE |

## Member Data Documentation

CvScalar CvDrawShape::color

enum { ... } CvDrawShape::shape

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines